# Generated by Django 3.0.2 on 2020-02-03 13:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0006_feedback_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='views',
            field=models.IntegerField(default=0, verbose_name='Views'),
            preserve_default=False,
        ),
    ]
